<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'it_wp', version '4.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dal corsista con risorse \'libro\'.';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dal corsista con risorse \'Libro\'.';
$string['modulename_help'] = 'Il modulo libro consente ad un trainer di creare risorse multi pagina componendole, similmente ad un libro, in capitoli e paragrafi.
I libri possono contenere file multimediali e testi e sono indicati per contenuti corposi da suddividere in diverse sezioni.

E\' possibile usare il libro per:

* visualizzare materiale da leggere per moduli di studi individuale
* redigere un manuale per lo staff
* presentare un portfolio di lavori dei corsisti';
